# Generated by makepkg 6.0.2
# using fakeroot version 1.32.2
pkgname = atkmm-2.36-docs
pkgbase = atkmm-2.36
pkgver = 2.36.3-1.0
pkgdesc = C++ bindings for ATK (documentation)
url = https://www.gtkmm.org/
builddate = 1706367008
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 3933175
arch = pentium4
license = LGPL-2.1-or-later
makedepend = git
makedepend = glibmm-2.68-docs
makedepend = meson
makedepend = mm-common
